<template>
	<v-bottom-navigation app fixed mandatory>
		<v-btn text color="accent" :to="routes[0]" exact>
			<span>List</span>
			<v-icon>fa-list</v-icon>
		</v-btn>
		<v-btn text color="accent" :to="routes[1]" exact>
			<span>Image</span>
			<v-icon>fa-image</v-icon>
		</v-btn>
	</v-bottom-navigation>
</template>

<script>
export default {
	data() {
		return {
			routes: [
				{ name: "tasks", query: { mode: 0 } },
				{ name: "tasks", query: { mode: 1 } }
			]
		};
	}
};
</script>